April 11th, 2014
By now, you've probably seen the news about the Heartbleed security bug, and we just want to allay any concerns that your Blaq data was at risk due to this vulnerability. It's not. Blaq is still safe. Blaq does use the Open SSL library - but not the version that contains the Heartbleed vulnerability. 

Please don't hesitate to contact us if you have any further questions. 

Best regards, 
Blaq development team.

Hello